/*
Theme Name: Pairgiver Child Theme
Theme URI: https://shtheme.com/demosd/pairgiver
Description: This is child theme of pairgiver
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain:  pairgiver-child
Template: pairgiver
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/




.blogs-04__meta .posts-author__img img  {
    height: 46px !important;
    width: 46px !important;
    border-radius: 50px;
}
.taglist a[rel="tag"] {
    color: #241e5e;
    font-size: 14px;
    line-height: 1;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    background-color: #fbf2ee;
    display: inline-block;
    padding: 9px 15px;
    margin: 0 0px 7px 5px;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}
.taglist a[rel="tag"]:hover {
    color: white;
    background: #e5aa8f;
}
.blog-widget-area ul li.cat-item {
    background: white;
    margin-bottom: 10px;
    padding: 17px 27px;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}
.blog-widget-area ul li.cat-item {
    background: white;
    margin-bottom: 10px;
    padding: 17px 27px;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}
.blog-widget-area ul li.cat-item:hover {
    color: white;
    background: #e5aa8f;
}
.blog-widget-area ul li.cat-item a {
    font-size: 15px;
    line-height: 1.3;
    font-weight: 600;
}
#custom_html-2.donation-widget-box {
    padding: 0px 0px 0px 0px;
}
.tagcloud .wp-tag-cloud li a {
    color: #241e5e;
    font-size: 14px !important;
    line-height: 1;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    background-color: white;
    display: inline-block;
    padding: 10px 20px;
    margin: 0 5px 7px 0px;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}
.tagcloud .wp-tag-cloud li {
    display: inline-block;
}
.tagcloud .wp-tag-cloud li a:hover {
    color: white;
    background: #e5aa8f;
}
.post2 .post__thumb img {
    height: 68px;
    width: 68px;
}
.comment-respond p.form-submit input.submit {
    color: white;
    background: #e5aa8f;
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    font-family: "Open Sans", sans-serif;
    padding: 20px 38px 20px 38px;
    display: inline-block;
    border-radius: 30px;
    position: relative;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    padding: 27px 90px;
    border-radius: 40px;
    border: 0;
    margin-top: 0px;
}
.comment-respond p.form-submit input.submit:hover {
    color: white;
    background: #241e5e;
}
.post-form-area .input-email .form-control {
    border-top: 2px solid #d7d7d7;
    border-bottom: 2px solid #d7d7d7;
}
p.comment-form-cookies-consent {
    display: none;
}
.comment-respond .comment-reply-title {
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 45px;
}
a.comment-reply-link {
    color: #241e5e;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    transition: 0.3s;
    line-height: 1;
    position: absolute;
    right: 0;
    top: 0px;
    border: 1px solid #e5aa8f;
    padding: 10px 15px;
    border-radius: 7px;
}
h6 a[rel="author"] {
    text-transform: capitalize;
}
.pagination li a:hover {
    z-index: 2;
    color: white;
    text-decoration: none;
    background-color: #e5aa8f;
    border-color: #e5aa8f;
}
.pagination li span {
    background: #e5aa8f;
    padding: 0;
    border-radius: 0;
    border: 2px solid #e4e4e4;
    border-radius: 50%;
    text-align: center;
    line-height: 51px;
    color: white;
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    width: 51px;
    height: 51px;
    display: inline-block;
}
.donation-widget-area #text-3.donation-widget-box {
    padding: 0px 0px 0px 0px;
}
.donation-widget-area #custom_html-9.donation-widget-box {
    padding: 0px 0px 0px 0px;
}
@media (max-width: 991px){
    .side-mobile-menu .far.fa-plus {
        display: none;
    }
}
.side-mobile-menu ul li ul li a:before {
    display: none;
}
.side-mobile-menu ul li.has-dropdown a[aria-expanded="true"]:after {
    -webkit-transform: rotate(
0deg
) translateY(-50%);
    transform: rotate(
225deg
) translateY(-50%);
}
.side-mobile-menu ul li.has-dropdown > a:after {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    border-width: 2px 0 0 2px;
    border-style: solid;
    border-color: initial;
    right: 16px;
    top: 50%;
    -webkit-transform: rotate(
-45deg
) translateY(-50%);
    transform: rotate(
135deg
) translateY(-50%);
    -webkit-transform-origin: top;
    transform-origin: top;
    transition: all .3s ease-out;
}
.theme_btn {
    border: 2px solid #e5aa8f;
}
.theme_btn:hover {
    color: white;
    background: #241e5e;
    border: 2px solid #241e5e;
}
.subscribe-area .input-box .wpcf7-form-control-wrap.nameauthor {
    display: block;
    width: 100%;
}
.subscribe-area .input-box + p .wpcf7-form-control.wpcf7-submit{
    border: 0;
    color: white;
    background-color: #e5aa8f;
    position: absolute;
    right: 0;
    top: 0;
    width: 95px;
    height: 75px;
    z-index: 1;
    display: inline-block;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
    cursor: pointer;
    font-family: "Font Awesome 5 Pro";
}
.contact-details-area .post-form-area .submit-lg-btn2 .wpcf7-form-control.wpcf7-submit {
    padding: 27px 90px;
    border-radius: 40px;
}
.slide-bar .side-mobile-menu ul li a .far.fa-plus {
    display: none;
}
.map-area-02 iframe {
    margin-bottom: -8px;
}
.error-inner h1.error-title {
    font-size: 250px;
    font-weight: 900;
}
.error-inner .cs-btn-one.btn-md.btn-primary-color {
    color: white;
    background: #e5aa8f;
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    font-family: "Open Sans", sans-serif;
    padding: 20px 38px 20px 38px;
    display: inline-block;
    border-radius: 30px;
    position: relative;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    margin-top: 50px;
}
@media only screen and (min-width: 1601px){
    .hamburger-menu-03 {
        display: none;
    }
}
.search .search-custom form .s-input-home {
    width: 70%;
    height: 42px;
    padding-left: 10px;
    max-width: 100%;
    border: 1px solid #999;
}
.search .search-custom form .btn-s-input {
    background: #000;
    color: #fff;
    border: 1px solid #000;
    padding: 6px 20px;
}
.bottom-cta .bottom_btn:hover {
    color: #e5aa8f;
}
@media only screen and (min-width: 1200px) and (max-width: 1600px){
.main-menu ul li {
    margin-right: 20px;
}
}
@media only screen and (max-width: 575px){
    .events-area .events.events-02{
        padding: 30px;
    }
    .events-area .events.events-02 .events__content{
        margin-top: 15px;
    }
    .events__list--img {
        margin-bottom: 15px;
    }
}
.footer__widget .contact-list span {
    font-weight: 600;
}
.post__text .recent-title {
    font-weight: 600;
}
.footer__widget .fot-list li a {
    font-weight: 600;
}
.contacts__text .para-1 {
    font-weight: 600;
}
.blog-widget-area ul li.cat-item:hover {
    transition: none;
}
.blog-widget-area ul li.cat-item a {
    transition: none;
}
.tagcloud .wp-tag-cloud li a {
    transition: none;
}
.post2 .post__text .recent-title {
    line-height: 28px;
}
.widget_news .post.post2 {
    border-bottom: 1px solid #e2d6d6;
    padding-bottom: 30px;
}
.widget_news .post.post2:last-child {
    border-bottom: 0px solid #e2d6d6;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.blogs-04__content .blog-title {
    font-size: 28px;
}
.widget-title-box .semi-title {
    font-weight: 600;
}
.blog-details-area .blogs-04 {
    border: 0px solid #e4e4e4;
}
.blogs-04__content {
    padding: 0 0px 40px 0px;
}
.comments-box .comments-semi-title {
    font-size: 21px;
    font-weight: 700;
    margin-bottom:20px;
}
.blog-details-box .blog-details-title {
    font-size: 24px;
}
.comment-list .comments-box__text {
    position: relative;
}
.post-form-area .comment-respond form.reply-form #message {
    margin-bottom: 20px;
}
.post-form-area .input-name .form-control {
    border-right: 2px solid #d7d7d7;
}
.post-form-area .comment-respond form.reply-form .col-xl-6:nth-child(2) {
    padding-right: 10px !important;
}
.post-form-area .comment-respond form.reply-form .col-xl-6:nth-child(3) {
    padding-left: 10px !important;
}
.post-form-area .post-form-area .input-name .form-control {
    border-right: 2px solid #d7d7d7;
}
.contact-form-area .input-area {
    position: relative;
    margin-bottom: 20px;
}
.post-form-area .comment-respond form.reply-form #message:placeholder {
    color: #241e5e;
}
.comment-reply-link:hover {
    color: #fff;
    background: #e5aa8f;
}
.contact-form-area.post-form-area.contact-details-form form.wpcf7-form .col-xl-6:nth-child(1) {
    padding-right: 10px !important;
}
.contact-form-area.post-form-area.contact-details-form form.wpcf7-form .col-xl-6:nth-child(2) {
    padding-left: 10px !important;
}
.semi-title {
    font-weight: 600;
}
.services__content h5 {
    font-weight: 600;
}
.project .project-title {
    font-weight: 700;
}
.project-02__text__back .project-title {
    color: white;
    font-size: 22px;
}
.work-02 .work-title {
    font-weight: 600;
}
.testimonial-item >h5.semi-title {
    font-weight: 400;
    font-size: 18px;
}
.blog-standard-area .blogs-04__content {
    padding: 0 40px 43px 40px;
}
.stories-content__text .stories-content .service-text-title {
    font-size: 32px;
    font-weight: 400;
}
.blog__content .blog-title {
    font-weight: 600;
}
@media (max-width: 991px){
.blogs .blog__thumb .blog-link {
    bottom: -20px;
}
.justify-content-between {
    -ms-flex-pack: justify!important;
    justify-content: end !important;
}
}
@media (max-width: 767px){
.blogs-04__meta {
    padding-left: 15px;
}
.blog-standard-area .blogs-04__content {
    padding: 0 15px 43px 15px;
}
.post-form-area .input-name .form-control {
    border-bottom: 2px solid #d7d7d7;
}
.post-form-area .comment-respond form.reply-form .col-xl-6:nth-child(3) {
    padding-left: 0px !important;
}
.post-form-area .comment-respond form.reply-form .col-xl-6:nth-child(2) {
    padding-right: 0px !important;
}
.contact-form-area.post-form-area.contact-details-form form.wpcf7-form .col-xl-6:nth-child(2) {
    padding-left: 0px !important;
}
.contact-form-area.post-form-area.contact-details-form form.wpcf7-form .col-xl-6:nth-child(1) {
    padding-right: 0px !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 1199px){
.post-form-area .input-name .form-control {
    border-bottom: 2px solid #d7d7d7;
}
.post-form-area .comment-respond form.reply-form .col-xl-6:nth-child(3) {
    padding-left: 0px !important;
}
.post-form-area .comment-respond form.reply-form .col-xl-6:nth-child(2) {
    padding-right: 0px !important;
}
.contact-form-area.post-form-area.contact-details-form form.wpcf7-form .col-xl-6:nth-child(2) {
    padding-left: 0px !important;
}
.contact-form-area.post-form-area.contact-details-form form.wpcf7-form .col-xl-6:nth-child(1) {
    padding-right: 0px !important;
}
}
.stories-content__text .service-text-title {
    font-size: 32px;
    font-weight: 600;
}
.stories-content__text .service-text-title.mb-15 {
    font-size: 24px;
    font-weight: 600;
}
.events-details-area .details-title {
    font-size: 32px;
}
.events-details-area .details-title.mb-20 {
    font-size: 26px;
}
textarea {
    color: #241e5e;
}
textarea::placeholder {
    color: #241e5e;
}
@media only screen and (min-width: 992px) and (max-width: 1200px){
.events-02 .events__list {
    margin-right: 20px;
}
}
.contact-form-area form .input-area::before {
    content: "\f0e0";
    position: absolute;
    font-family: "Font Awesome 5 pro";
    color: #e5aa8f;
    right: 25px;
    top: 50%;
    z-index: 3
    transform: translateY(-50%);
}
.contact-form-area form .input-message::before {
    content: "\f4ad";
    position: absolute;
    font-family: "Font Awesome 5 pro";
    color: #e5aa8f;
    right: 25px;
    top: 20%;
    z-index: 3;
    transform: translateY(-50%);
}
.contact-form-area form .input-name::before {
    content: "\f007";
    position: absolute;
    font-family: "Font Awesome 5 pro";
    color: #e5aa8f;
    right: 25px;
    top: 50%;
    z-index: 3;
    transform: translateY(-50%);
}
.contact-form-area form .input-email::before {
    content: "\f078";
    position: absolute;
    font-family: "Font Awesome 5 pro";
    color: #e5aa8f;
    right: 25px;
    top: 75%;
    z-index: 3;
    transform: translateY(-50%);
}
.post-form-area .input-area::before {
    display: block;
}
.contact-form-area.post-form-area.contact-details-form form .input-message::before {
    content: "\f4ad";
    position: absolute;
    font-family: "Font Awesome 5 pro";
    color: #e5aa8f;
    right: 25px;
    top: 15%;
    z-index: 3;
    transform: translateY(-50%);
}
.contact-form-area.post-form-area.contact-details-form form .input-email::before {
    content: "\f078";
    position: absolute;
    font-family: "Font Awesome 5 pro";
    color: #e5aa8f;
    right: 25px;
    top: 50%;
    z-index: 3;
    transform: translateY(-50%);
}
@media (max-width: 1200px){
    
.contact-form-area form .input-area::before {
    top: 40%;
}
.contact-form-area form .input-email::before {
    top: 85%;
}
.contact-form-area form .input-name::before {
    top: 40%;
}
.contact-form-area form .input-message::before {
    top: 25%;
}
}
.subscribe-area .wpcf7 form.sent .wpcf7-response-output {
    color: #fff;
}
@media (max-width: 576px){
.about-text__letter {
    margin-bottom: 30px;
}
.chose-us-area .chose-box .chose-icon {
    margin-bottom: 10px;
}
.chose-us-area-02 .chose-wrapper-03 .chose-inner-img {
    margin-bottom: 10px;
}
.testimonial-wrapper-02 .testimonial-author .author-img {
    margin-bottom: 10px;
}
}
@media (max-width: 767px){
.footer-bottom-area .footer__widget {
    margin-top: 30px;
}
.copy-right-area .copyright.text-right {
    text-align: center !important;
}
.events-details-area .details-content .events-schedule .justify-content-center {
    justify-content: left !important;
}
.process .semi-title {
    font-size: 24px;
}
}
.plus-minus-list .cart-plus-minus.mt-20 {
    display: none;
}
.events-details-area .details-content p.mb-50.text-center {
    text-align: left !important;
}
@media (max-width: 575px){
.blog-details-area .blogs-04__meta {
    padding-left: 0px;
}
.blog-details-area .blogs-04__meta ul.d-inline-flex.align-items-center{
    display: block !important;
}
.blog-details-area .blogs-04__meta ul.d-inline-flex.align-items-center .posts-author{
    display: flex;
}
}
.sub-bg-02 .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{
    color:white!important;
}
.pagination li span{
    border: 2px solid #e5aa8f;
}
.logo-img img, .footer-logo img{
    max-width:230px!important;
}
.events__content .more_btn3 {
    color: #241e5e;
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    line-height: 1;
    font-weight: 700;
    margin-top: 13px;
    display: inline-block;
    color: white;
    font-size: 14px;
    line-height: 1;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    display: inline-block;
    background: #e5aa8f;
    padding: 12px 21px;
    border-radius: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #e5aa8f;
}
.events__content:hover .more_btn3 {
    color: white;
    background: #241e5e;
    border: 2px solid #241e5e;
}
.events__content >p {
        color: #241e5e;
}
.events__content .more_btn3:hover i {
    transform: translateX(10px);
}
.metismenu li {
    border-bottom: 1px dashed #6c757d;
}
.side-mobile-menu ul li a{
    border-bottom:none!important;
}
.main-menu ul li ul.submenu{
    padding-top: 12px;
    padding-bottom: 12px;
}
.main-menu ul li ul.submenu li a{
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 25px;
}
.main-menu ul li .submenu > li:hover ul.submenu {
    margin-top: 2px;
}
.events__content .more_btn3 {
    color: #241e5e;
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    line-height: 1;
    font-weight: 700;
    margin-top: 13px;
    display: inline-block;
    color: white;
    font-size: 14px;
    line-height: 1;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    display: inline-block;
    background: #e5aa8f;
    padding: 12px 21px;
    border-radius: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #e5aa8f;
}
.events__content:hover .more_btn3 {
    color: white;
    background: #241e5e;
    border: 2px solid #241e5e;
}
.events__content >p {
        color: #241e5e;
}
.events__content .more_btn3:hover i {
    transform: translateX(5px);
    transition: all 0.4s ease-out 0s;
}
.events__content .more_btn3 i {
    transition: all 0.4s ease-out 0s;
}
.counetrs h2 {
    color: white;
    font-size: 65px;
    font-weight: 400;
    line-height: 1;
}
.about-text__letter h2 span {
    color: white;
    font-size: 45px;
    line-height: 1;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    display: inline-block;
}
.events__list--date h2 {
    font-size: 48px;
    line-height: 1;
    margin-bottom: 5px;
    font-family: "PT Serif", serif;
}
.counetr-03 h2 {
    color: #e5aa8f;
    font-size: 55px;
    line-height: 1;
    font-weight: 400;
    font-family: "PT Serif", serif;
}
.theme-bg-soft2 {
    background: none;
}
.main-header-right-one.d-none.d-xl-block.d-xl-flex.align-items-center{
    float:right!important;
}
.slider-cta.d-none.d-md-block{
    display:none!important;
}
.services__content.text-center, .promotion .promotion-text{
    text-align:left!important;
}
.promotion .promotion-text{
    padding-left:40px!important;
}
@media (max-width: 767px){
.bottom-cta {
    text-align: center;
    margin-bottom:10px;
}
.events {
    text-align: center;
}
.events__list.d-flex.mr-30{
    margin: 0 auto;
    display: block!important;   
}
}
.contact-area .section-title h2{
    margin-right:20px;
}
ul.breadcrumb-list{
    display:none!important;
}
.side-mobile-menu ul li ul.submenu{
    border-top: 1px dashed #6c757d;
}
.page-title-inner-content .page-title h1{
    font-size:55px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{
    color: white!important;
    border-color:white!important;
    margin-top: 10px;
}
#wpcf7-f222-o1 form.invalid .wpcf7-response-output, #wpcf7-f222-o1 form.unaccepted .wpcf7-response-output {
    color: #241e5e!important;
    border-color: #241e5e!important;
    margin-top: 10px;
}
.slick-slide.slider-height {
    height: 790px;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
}
.elementor .events__list--img img {
    max-width: inherit;
}
@media only screen and (min-width: 1200px) and (max-width: 1600px){
.elementor .map-area iframe {
    width: 600px;
    height: 700px;
}
}
.contact-form-area  .submit-btn input {
    text-align: right;
}
.elementor .chose-inner-img  img {
        max-width: inherit;
}
.elementor .testimonial-author img {
        max-width: inherit;
}
.elementor .map-area iframe {
    width: 875px;
    height: 820px;
}
@media only screen and (min-width: 1200px) and (max-width: 1600px){
.elementor .map-area iframe {
    width: 600px;
    height: 700px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1200px){
.elementor .map-area iframe {
    width: 100%;
    height: 600px;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
.elementor .map-area iframe {
    width: 100%;
    height: 500px;
}
}
@media (max-width: 767px){
.elementor .map-area iframe {
    width: 100%;
    height: 500px;
}
}
.dialog-widget.dialog-lightbox-widget.dialog-type-buttons.dialog-type-lightbox.elementor-lightbox {
    display:none !important;
}
.counter-area-03 {
    z-index: 999;
    margin-bottom: -340px;
}
.events-details-area .donate-area-02 {
    margin-bottom: -90px;
}
.wp-block-group h2.wp-block-heading {
    position: relative;
    display: inline-block;
    font-size: 18px;
    margin-bottom: 30px;
    font-weight: 500;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.widget_block.widget_search label.wp-block-search__label {
    display: none;
}
.widget_block .wp-block-search .wp-block-search__inside-wrapper {
    position: relative;
}
.widget_block .wp-block-search .wp-block-search__input {
    width: 100%;
    padding: 10px;
    border: 0;
    background: #f4f5f7;
    margin-bottom: 0;
    border-radius: 0px;
}
.widget_block .wp-block-group .wp-block-group__inner-container ul li {
    margin-bottom: 20px;
    color: #040b11;
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 28px;
}
.widget_block .wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button {
    position: absolute;
    right: 10px;
    top: 10px;
    background-color: transparent;
    color: #040b11;
    border: 0;
    cursor: pointer;
    font-size: 15px;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-posts__list.wp-block-latest-posts li {
    margin-bottom: 20px;
    color: #040b11;
    font-size: 16px;
    line-height: 1.5em;
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 40px;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-posts__list.wp-block-latest-posts li:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px dashed #cccccc;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-comments .wp-block-latest-comments__comment {
    color: #040b11;
    font-size: 16px;
    line-height: 1.5em;
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 40px;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-comments .wp-block-latest-comments__comment:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px dashed #cccccc;
}
.sidebar_widget.widget.widget_block.widget_search .wp-block-search__button-outside .wp-block-search__inside-wrapper {
    margin: 0px 0px;
}
.sidebar__widget .wp-block-group__inner-container .wp-block-latest-comments {
    padding-left: 0rem;
}
.wp-block-group ol.wp-block-latest-comments {
    box-sizing: border-box;
    margin-left: 0;
    padding-left: 0px;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-posts__list.wp-block-latest-posts li a{
    color: inherit;
}
.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-comments .wp-block-latest-comments__comment a{
    color: inherit;
}
.subscribe-area .footer-input .input-box input.form-control {
    width: auto;
}



/*designrevision*/
.top-cta span .get_btn {
    padding: 0;
    background: transparent !important;!i;!;
    margin-left: 44px;
}

.top-cta span .get_btn:before {
    position: absolute;
    background: url(/wp-content/uploads/2024/10/Symbol-1.png)no-repeat !important;!i;!;
    top: 4px;
    left: 51%;
    right: 0;
    bottom: 0;
    width: 37px;
    height: 44px;
    content: "";
}

.top-cta span:first-child:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2024/10/Symbol.png)no-repeat !important;!i;!;
    width: 20px !important;!i;!;
    height: 16px;
    left: 12px;
    right: 0;
    top: 8px;
    bottom: 0;
}

.header-top-area.theme-bg.pt-10.pb-10.d-none.d-lg-block {
    background: #E50016 !important;!i;!;
}

.top-cta {
    margin-left: 25px;
}

.donate a {
    padding: 0;
    width: 177px;
    height: 58px;
    line-height: 51px;
    padding-right: 34px;
    background: #DE7229 !important;!i;!;
    border: 2px solid #DE7229;
}

.header-lang__icon span {
    width: 108px;
    padding-right: 28px !important;!i;!;
    padding: 17px;
    height: 58px !important;!i;!;
    line-height: 17px;
}
.custom-container {
    max-width: 1200px !important;!i;!;
}


.main-menu ul li > a {
    font-size: 15px !important;
	color:#fff !important;
}

.main-menu ul li {
    margin-right: 15px !important;!i;!;
}

.main-menu.d-none.d-lg-block {
    position: relative;
    right: 13px;
    bottom: 32px;
}

.main-header-right-one.d-none.d-xl-block.d-xl-flex.align-items-center {
    position: relative;
    bottom: 32px;
}

.logo {
    padding-top: 13px;
}

.slick-slide.slider-height {
    height: 990px !important;
}

section#bannerid {
    margin-top: -172px;
}


.slider__content.text-left {
    padding-top: 150px !important;
}

.header-lang__icon span {
    color: #fff !important;
}
.single-slider::before {
    background: unset !important;
}
.slider__content .main-title {
    font-size: 70px !important;
    text-transform: capitalize;
}

.slider__content h6 {
    font-weight: 400;
}

.slider__content .sub-title {
    background: #3AB153 !important;
}

.theme_btn {
    background: #DE7229 !important;
}

.popup-video:hover {
    border-color: #d86f32 !important;
}

.slider-area .slick-slider button {
    color: #d86f32 !important;
    border: 2px solid #d86f32 !important;
}

.services__content--back .services--icon {
    background-color: #3AB153 !important;
}

.services__img::before {
    background: unset !important;
}

.theme-bg {
    background: #d86f32 !important;
}

.services__content--front .more_btn:hover {
    color: #4bb256 !important;
}

.service-area::before {
    background: rgb(58 177 83 / 10%) !important;
    margin-left: -19% !important;
}

.section-title h6 {
    color: #E50016 !important;!i;!;
    margin-bottom: 10px;
}

.section-title h6 i {
    display: none;
}

.section-title h2 {
    font-size: 40px;
    color: black !important;!i;!;
    margin-bottom: 0;
}

.about-text.d-sm-flex.align-items-center.mb-25 {
    order: 3;
    margin-top: 16px;
}

.about-wrapper.pl-70 {
    display: flex;
    flex-direction: column;
}


.author.d-flex.align-items-center.mt-25 {
    display: none !important;!i;!;
}

.about-text__letter {
    background: #DE7229 !important;!i;!;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 25%;
}

.about-text__letter p {
    line-height: 21px !important;
    color: #fff !important;
}

.list ul li {
    font-size: 16px;
    font-weight: 400;
    color: black;
    margin-left: 14px;
}
.connectclass {
    color: #000;
    margin-top: -18px;
}

.list ul li img {
    margin-right: 15px;
}

section#counterid .theme-bg2 {
    background: #E50016 !important;
}

section#counterid .counetrs__icon i {
    color: #fff !important;
}

.promotion-area::before {
    background: #3AB153;
    height: 1191px !important;}

section#servicesid .pt-125 {
    padding-top: 0px !important;
}

section#servicesid .section-title h6 {
    color: #fff !important;
}

section#servicesid .section-title h2 {
    color: #fff !important;
    text-transform: capitalize !important;
}


section#servicesid .pb-95 {
    padding-bottom: 0px !important;
}

.pt-100 {
    padding-top: 0px !important;
}

.promotion--btn li .promotion-title {
    background: #DE7229 !important;
	font-size:18px !important;
}

.promotion--btn li .more_btn {
    background: #E50016 !important;
}

p.promotion-text {
    color: black !important;
}

.chart-box .number {
    color: black !important;
}

.missionlist ul {
    margin-left: 38px;
}

.missionlist ul li {
    color: black;
    list-style-type: unset;
    font-size: 14px !important;!i;!;
}

.chose-wrapper .left-line::before {
    background: #3AB153 !important;!i;!;
}

.testimonial-item.white-bg.slick-slide.slick-current.slick-active {
    background: #ffffffd6;
}

.testimonial-item >h5.semi-title {
    color: #454545 !important;
    font-size: 17px !important;
}

.testimonial-author .semi-title {
    color: black !important;
}

.testimonial-author .desig {
    color: #DE7229 !important;
}

.testimonial-wrapper .slick-slider button {
    border: 2px solid #DE7229 !important;
}

.chose-us-area .video-area2 .popup-video2 {
    background: #DE7229 !important;
    animation: unset !important;
}

.chose-us-area .video-area2 .popup-video2::before {
    border: 0;
}

.fa-play:before {
    color: #fff !important;
}

.chose-us-area::before {
    background: #3AB153 !important;
}

section#testimonialtwo h6.mb-20 {
    color: #fff !important;
}

section#testimonialtwo h2 {
    color: #fff !important;
}

.findjob a {
    background: #fff;
    padding: 11px 44px;
    border-radius: 31px;
    display: inline-block;
    border: 1px solid #d86f32;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin-top: 8%;
    margin-bottom: 8%;
}

section#eventsid .events__content:hover .more_btn3 {
    background: #3AB153 !important;
    border: 2px solid #3AB153 !important;
}

section#eventsid a.more_btn3 {
    background: #DE7229 !important;
}

section#eventsid .events__list--date h2 {
    color: #000 !important;
}

section#eventsid .events__list--date .event-title {
    color: #000 !important;
}

section#eventsid .events__content .semi-title {
    color: black !important;
}

section#eventsid .events__content >p {
    color: black !important;
}

section#contacthomeid .contact-form-area .input-area .form-control {
    border-left: 5px solid #DE7229 !important;
}

section#contacthomeid .contact-form-area .input-message textarea {
    border-left: 5px solid #DE7229 !important;
}

section#contacthomeid .contact-area::before {
    background: #EBF7EE !important;
    height: 816px;
}

section#brandhomeid .grey-bg2 {
    background: #EBF7EE !important;
}

section#contacthomeid .map-area {
    width: 45%;
}





/*footer*/
.scroll-target {
    background: #3AB153 !important;;
}

.subscribe-area {background: #DE7229 !important;}

.subscribe-area .section-title h2 {
    color: #fff !important;
}

.subscribe-area .section-title h6 {
    color: #fff !important;
    margin-left: 16px;
}

.subscribe-area h6.mb-20 i {
    display: block !important;
    position: absolute;
    left: 13px;
    top: 4px;
}

.subscribe-area .input-box + p .wpcf7-form-control.wpcf7-submit {
    background: #fff !important;
    color: black !important;
}

footer.footer-area.pos-rel.theme-bg2.pt-100.pb-100 {
    padding-top: 100px !important;
    background: black !important;
}

.copy-right-area {
    background: #3AB153 !important;
}

.footer__widget .foter__social a {
    background: #DE7229 !important;
    color: #fff !important;
}


.copy-right-area {
    display: block !important;
}

.copy-right-area .col-xl-7.col-lg-7.col-md-6 {
    display: none;
}

.copy-right-area .col-xl-5 {
    max-width: 100% !important;
    text-align: center !important;
    flex: 0 0 100% !important;
}

.copyright.text-right {
    text-align: center !important;
}

.copy-right-area .copyright p {
    color: black !important;!i;!;
    font-weight: 600;
    text-transform: capitalize !important;!i;!;
}
#scrollUp {
    background: #d86f32 !important;
}

/*innrerpages*/
.page-title-area::before {
    background: black !important;
}

.page-title-area {
    min-height: 671px !important;
    margin-top: -172px !important;
}

.page-title-area .page-title-wrapper {
    padding-top: 278px !important;
}
.service-list li a {
    color: black !important;
}

.service-list li {
    background: #d26c3926 !important;
}

.service-list li a span {
    background: #d26c39 !important;
}

.service-form .contact-title-box {
    background: #d26c39 !important;
}

.contact-form-area .input-area .form-control {
    border-left: 5px solid #d26c39 !important;
}

.contact-form-area .input-message textarea {
    border-left: 5px solid #d26c39 !important;
}

.service-content__text .contact-title-02 {
    color: black !important;
}

.service-text-title {
    color: black !important;
}

.service-content__text .left-line2::before {
    background: #d26c39 !important;
}

.service-content__text__list li::before {
    color: #d26c39 !important;
}
.contact__icon i {
    color: #d26c39 !important;
}

.contact__text span {
    color: black !important;
}

.details__social a {
    color: #d26c39 !important;
}
.events-details-area .details-title {
    color: black !important;
}

.events-03__times h6 {
    color: black !important;
}

.events-details-area .details-content p.mb-50.text-center {
    color: black;
}

.offset-xl-1 {
    margin-left: 0px !important;
}

p.mb-25 {
    color: black !important;
}

.events-03__list li {
    color: black !important;
}

.events__list--date h2 {
    color: black !important;
}

.events__content .semi-title {
    color: black !important;
}

.events__content .more_btn3 {
    background: #d26c39 !important;
}

.events__list--date .event-title {
    color: black !important;
}

.events__content >p {
    color: black !important;
}
html {
    overflow-x: hidden !important;!i;!;
}


.page-id-962 .page-title-inner-content.theme-bg {
    width: 500px !important;!i;!;
    !i;!;
}

.page-id-962 .page-title-inner-content .page-title h1 {
    font-size: 31px;
}

section#disabilityid .about-text__letter {
    display: none;
}

section#secondid p.mb-25 {
    color: #fff !important;
}

.chart2.mb-15 {
    margin-right: 66px;
}

canvas {
    display: none;
}

.chart1.mb-15:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2024/10/Group-21.png)no-repeat;
    width: 131px;
    height: 130px;
    left: -46px;
    right: 0;
    top: -68px;
    bottom: 0px;
}

.chart1.mb-15 {
    position: relative;
    top: 39px;
    left: 32px;
}


.chart2.mb-15:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2024/10/Group-21.png)no-repeat;
    width: 131px;
    height: 130px;
    left: -46px;
    right: 0;
    top: -68px;
    bottom: 0px;
}

.chart2.mb-15 {
    position: relative;
    top: 39px;
    left: -61px;
}

.submit-btn {
    margin-top: 15px;
}

section#contactuspageid p {
    color: black !important;
}

.foter__social.mt-10 {
    margin-top: 35px;
}


@media only screen and (max-width: 1600px) and (min-width: 1500px)  {
    .elementor .map-area iframe {
        width: 680px;
        height: 803px;
    }
}
